Subject: 26.1; auto-fill-mode

From: Susan Pinochet <[email-masked]>
Date: Sun, 5 Jul 2020 10:52:48 -0400

My problem appears to be solved by setting
`comment-auto-fill-only-comments' to nil.

I will grant you that this should not have solved the problem in text-mode,
and indeed text-mode does now auto-fill properly without it. I have clear
notes that it did not work in text mode, but I can no longer reproduce that
even with a restored copy of the init file I was using when the problem
appeared. I cannot explain it unless my text-mode tests
were inadvertently done in some other mode that has a comment syntax. It is
possible (though it seems unlikely to me) that they were done in
default-generic-mode as I have experimented with using that as a
replacement for text mode in order to use its comment syntax. The time
frames don't match up by a long shot, but I may have inadvertently run some
vestigial code from another file that effected that change.

At any rate, I think you can safely close this bug.

-- 
sdp